@charset "UTF-8";
/* CSS Document */

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
text-align: center;
margin: 0px;
padding: 20px 0px 20px 0px;
background-color:#003300;
}
#table {
   border: 1px solid #000000; 
   width:595px; 
   border-collapse: collapse;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
    td { border: 1px solid #ffffff; }
    th { border: 1px solid #000000; }
#wrapper {
width: 1020px;
padding: 10px;
margin: 0px auto 0px auto;
height: auto;
text-align: left;
border: 1px solid #ddd;
background-color: #ffffff;
}
#header {
margin: 0px;
padding: 4px;
height: auto;
width: auto;
background-color: #ffffff;
}
#container {
padding: 0px;
margin: 10px 0px 0px 0px;
background-attachment: scroll;
background-image: url();
background-repeat: repeat-y;
background-position: 0px 0px;
height: 1%;
width: auto;
}
#left {
margin: 0px;
width: 305px;
padding: 10px 20px 10px 20px;
float: left;
}
#nav {
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}
#nav li {
margin: 0px;
padding: 0px;
display: block;
background-attachment: scroll;
background-repeat: no-repeat;
background-position: 0px 50%;
}
#nav li a:link, #nav li a:visited, #nav li a:active {
color: #1b6807;
text-decoration: none;
display: block;
margin: 0px;
padding: 3px 15px 3px 15px;
width: 250px;

}
#nav li a:hover {
color: #d14700;
background-repeat: no-repeat;
background-position: 0px 50%;
text-decoration: none;
}
#navTOP {
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}
#nav {
margin: 0px;
padding: 0px;
display: block;
background-attachment: scroll;
background-repeat: no-repeat;
background-position: 0px 50%;
}
#nav  a:link, #nav  a:visited, #nav  a:active {
color: #1b6807;
text-decoration: none;
display: block;
margin: 0px;
padding: 3px 15px 3px 15px;
width: 250px;

}
#nav  a:hover {
color: #d14700;
background-repeat: no-repeat;
background-position: 0px 50%;
text-decoration: none;
}
#center {
height: auto;
width: 659px;
padding: 3px 3px 3px 3px;
float: left;
margin: 0px 0px 0px 6px;
line-height: 1.8em;
}
h1 {
font-size: 16px;
margin: 0px;
padding: 0px;
}
h2 {
font-size: 14px;
margin: 0px;
padding: 0px;
}
h3 {
font-size: 12px;
margin: 0px;
padding: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}
#right {
	padding: 10px 2px 10px 2px;
	height: auto;
	width: 655px;
	float: left;
	margin: 0px 0px 0px 2px;
}
.clearer {
font-size: 0px;
line-height: 0px;
display: block;
margin: 0px;
padding: 0px;
clear: both;
height: 0px;
width: auto;
}
#footer {
margin: 10px 0px 0px 0px;
text-align: center;
padding: 15px 0px 15px 0px;
background-color: #f1f1f1;
}
#footer p {
color: #999;
margin: 0px auto 0px auto;
padding: 0px;
}
#footer a:link, #footer a:visited, #footer a:active {
color: #999;
text-decoration: none;
}
#footer a:hover {
color: #ccc;
text-decoration: none;
}
#navigation td {
	border-bottom: 1px solid #;
	}
	
#navigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:8px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 28px;
	}
	
#navigation a:hover {
	color:#f86200;
	}
	
	#navigation b:hover {
	color:#006600;
	}
#hr { height: 1px; width: 550px; color: #000000; }
.borderTable { 
padding: 1px 1px 1px 1px;
border: 1px solid #11593C;
}


/* FOR TOP NAV, CURRENTLY BEING TESTED ON http://www.nurseriesonline.com.au/ASTMEDIA/AHTEST.html */

#navTOP ul { padding-left:20px; margin: 5px 0px 20px 0px;}
#navTOP ul li { display: inline; margin:0px !important; padding:5px 8px 5px 6px; border-right: 1px solid rgb(51, 51, 51); }
#navTOP ul li:last-child { border:none; }
#navTOP ul li a { text-decoration:none; font-size:15px; color:rgb(27, 104, 7);  }
#navTOP ul li:hover a { color: #d14700;  }
#navTOP ul li:hover { background:#eee;  }


